### Virtual Method

# EDataBook BookBackend impl_open

#### Declaration [src]

    void
    impl_open (
      EBookBackend* backend,
      EDataBook* book,
      guint32 opid,
      GCancellable* cancellable
    )

#### Description [src]

Open the backend.

#### Parameters

`book`

  Type: `EDataBook`

  No description available.

  The data is owned by the caller of the method.

`opid`

  Type: `guint32`

  No description available.

`cancellable`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.